@font-face {
    font-family: 'Zawgyi-One';
    src: url("fonts/zawgyione-webfont.ttf") /* TTF file for Firefox 3.5, iPad, ... */
    }
 @font-face {
      font-family: 'Zawgyi-One';
      src: url("fonts/zawgyione-webfont.eot") /* EOT file for IE */
    }

html,body,p,div,*,table
{
    font-family: 'Zawgyi-One';
}

